
[SpaBNC]
DataPath=./modules/texts/rawtext/bnc/
ModDrv=RawText
SourceType=GBF
Lang=es
Description=Biblia Nacar Colunga
About=Biblia Nacar Colunga About.
TextSource=OLB
LCSH=Bible. Spanish.
DistributionLicense=Public Domain

